label { 
	font-weight: bold; 
	width: 150px;
}

input[type="text"], input[type="password"] {
	padding: 5px;
	border: 1px solid #CCC;
	margin: 5px 0;
	width: 250px;
}

select {
	padding: 5px;
	border: 1px solid #CCC;
	margin: 5px 0;
	width: 250px;
}

input[type="submit"], input[type="button"] {
	padding: 5px;
	border: 1px solid #CCC;
}

textarea { 
	width: 390px; 
	height: 250px; 
	padding:5px;
}

.error,
.alert, 
.notice,
.success, 
.info { 
	padding: 0.8em; 
	margin-bottom: 1em; 
	border: 2px solid #ddd;
}

.error, .alert { 
	background: #fbe3e4; 
	color: #8a1f11; 
	border-color: #fbc2c4; 
}

.notice { 
	background: #fff6bf; 
	color: #514721; 
	border-color: #ffd324; 
}

.success { 
	background: #e6efc2; 
	color: #264409; 
	border-color: #c6d880; 
}

.info { 
	background: #d5edf8; 
	color: #205791; 
	border-color: #92cae4;
}

.error a, .alert a {
	color: #8a1f11; 
}

.notice a { 
	color: #514721; 
}

.success a {
	color: #264409;
}

.info a { 
	color: #205791; 
}
